# Class NamedCharacters

java.lang.Object
nu.validator.htmlparser.impl.NamedCharacters

public final class NamedCharacters extends Object

Version:
  $Id$
Author:
  hsivonen

## Constructor Summary

Constructors
Constructor
Description
`NamedCharacters()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NamedCharacters

public NamedCharacters()